/*
Theme Name: Essentials Child
Theme URI: https://essentials.pixfort.com/
Author: PixFort
Template: essentials
Author URI: http://themeforest.net/user/pixfort
Description: Essentials child theme
Version: 1.0.2
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: essentials-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/
.container {
	padding-right: 0;
    padding-left: 0;
}
@media (min-width: 1200px) {
   .container {
      padding-right: 15px;
      padding-left: 15px;
   }
}
.pix-current-language {
	padding: 8px 16px 5px;
    border-radius: 12px;
    font-size: 16px;
	background: linear-gradient(117.99deg, #378CFF 3.76%, #1A62C4 104.57%);
	box-shadow: 0px 16.75px 67.09px 0px rgba(50, 133, 245, 0.4);
	border-bottom: 3px solid rgba(17, 63, 125, 1);
	transition: all 0.3s ease-in-out;
}
.pix-current-language:hover {
	transform: translateY(1px);
    border-bottom: 2px solid #fff;
}
.pixfort-area-content .pix-header-text.pix-current-language {
	color: #fff !important;
}
.pix-current-language svg {
	display: none;
}
header .btn.btn-primary {
	position: relative;
	padding: 8px 16px 6px 38px;
    border-radius: 12px;
    font-size: 15px;
	background: linear-gradient(117.99deg, #378CFF 3.76%, #1A62C4 104.57%);
	box-shadow: 0px 16.75px 67.09px 0px rgba(50, 133, 245, 0.4);
	border-bottom: 2px solid rgba(17, 63, 125, 1);
	font-weight:600;
	transition: all 0.3s ease-in-out;
}
header .btn.btn-primary:hover {
	transform: translateY(1px);
    border-color: #1A62C4;
	color: #fff !important;
}
header .btn.btn-primary .pixfort-icon {
	display: none;
}
header .btn.btn-primary:before {
	position:absolute;
	content: url(/wp-content/uploads/2024/11/phone-call.png);
	width: 21px;
	height: 21px;
	top: 11px;
	left: 10px;
}
.pixfort-header-area.pixfort-area-content .pix-header-text {
	color: #323232;
	font-size: 16px;
	font-weight: 600;
}